=== debian/control ===
Source: prism-webapp-moof
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-moof
Architecture: all
Depends: prism
Homepage: http://moof.com/
Description: Moof WebApp for Prism
 Moof WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
